uuid: 026f2f05-dd6c-4846-87b2-98be731c5956
langcode: fr
status: true
dependencies:
  module:
    - user
  theme:
    - ouatminimal
_core:
  default_config_hash: 862sIulDdHmF0vBU1s2j2_a_CwkxursrL0pIrMDzzOg
id: ouatminimal_login
theme: ouatminimal
region: content
weight: 10
provider: null
plugin: user_login_block
settings:
  id: user_login_block
  label: 'Connexion utilisateur'
  label_display: visible
  provider: user
visibility: {  }
